I have upgraded from M2 to GA on FC4. When attempting to start Postfix it appears that Zimbra is looking in the 2.2.3 version folders rather than 2.2.5 where smtpd resides.

tail /var/log/zimbra.log
Feb 8 04:11:36 zimbra zimbramon[8722]: 8722:info: 2006-02-08 04:11:07, STATUS: zimbra.XXX.local: antivirus: Running
Feb 8 04:11:36 zimbra zimbramon[8722]: 8722:info: 2006-02-08 04:11:07, STATUS: zimbra.XXX.local: ldap: Running
Feb 8 04:11:36 zimbra zimbramon[8722]: 8722:info: 2006-02-08 04:11:07, STATUS: zimbra.XXX.local: logger: Running
Feb 8 04:11:37 zimbra zimbramon[8722]: 8722:info: 2006-02-08 04:11:07, STATUS: zimbra.XXX.local: mailbox: Running
Feb 8 04:11:37 zimbra zimbramon[8722]: 8722:info: 2006-02-08 04:11:07, STATUS: zimbra.XXX.local: mta: Stopped
Feb 8 04:11:37 zimbra zimbramon[8722]: 8722:info: 2006-02-08 04:11:07, STATUS: zimbra.XXX.local: snmp: Running
Feb 8 04:11:37 zimbra zimbramon[8722]: 8722:info: 2006-02-08 04:11:07, STATUS: zimbra.XXX.local: spell: Running
Feb 8 04:11:49 zimbra master[8998]: fatal: master_spawn: exec /opt/zimbra/postfix-2.2.3/libexec/smtpd: No such file or directory
Feb 8 04:11:52 zimbra postfix/master[10380]: warning: process /opt/zimbra/postfix-2.2.3/libexec/smtpd pid 8998 exit status 1
Feb 8 04:11:52 zimbra postfix/master[10380]: warning: /opt/zimbra/postfix-2.2.3/libexec/smtpd: bad command startup -- throttling

/opt/zimbra/postfix-2.2.5/libexec/smtpd exist.

Thanks for your help.